Subject: 0. General - IPR (was Re: [Asrg] US Spam patents: Partial list)

From: Yakov Shafranovich <[email-masked]>
Date: Sun, 24 Aug 2003 00:06:53 -0400

This issue has been brought up before - the difference between the abstract 
of the patent and its body. I think we need to rethink the value of 
providing the patent listings to the ASRG. The primary reason for providing 
IP information is for IPR disclosures within the group in accordance to our 
interim IPR policy. The secondary reasons for research purposes - its good 
to know what's out there in case we ever came against it.

I had been trying to maintain a list of this information at 
(http://www.solidmatrix.com/research/asrg/asrg-ipr.html). It needs to be 
split into two documents:
1. List of IPR disclosures made to the group (so far we got two of those, 
one from MailBlocks and another from Peter Key of TitanKey).
2. List of spam-related intellectual property.

The first document is administrative, but I would like to ask someone in 
the group to take over the second document. Along with that, I would like 
to ask that the IP listings unless they are IPR disclosures, should be be 
simply added to that document and the group notified at regular intervals 
that the document has been updated. Whoever maintains the second document, 
can do so according to his own guidelines since it is something that is not 
within the group's charter.

Yakov

At 09:53 PM 8/23/2003, Jed Margolin wrote:
>Excuse this top posting.
>
>A reminder.
>
>1. The purpose of the Abstract of a U.S. patent is to provide search terms.
>It has no other value.
>
>2. The scope of the patent is determined by the Claims as interpreted by the
>Specification and, possibly, by the prosecution history.
>
>3. Patent applications that are published before they are examined (and
>allowed) have the same value as a publicly available published article.
>There is no more reason to get excited about such applications than there is
>about contributions to this mailing list. (This is in response to a later
>posting.)
>
>
>Jed Margolin
>Not a patent attorney but then, I'm not charging you $350/hour either
>
>=============================
>----- Original Message -----
>From: "Bob Wyman" <[email-masked]>
>To: <[email-masked]>
>Sent: Wednesday, August 20, 2003 11:56 AM
>Subject: RE: [Asrg] US Spam patents: Partial list
>
>
> > Another Spam patent... This one covers a system for charging people who
> > send mail but are not on a whitelist of previously approved senders.
> > See: http://patft.uspto.gov/netacgi/nph-Parser?patentnumber=6587550
> >
> > United States Patent 6,587,550 Council ,   et al. July 1, 2003
> >
> > METHOD AND APPARATUS FOR ENABLING A FEE TO BE CHARGED TO A PARTY
> > INITIATING AN ELECTRONIC MAIL COMMUNICATION WHEN THE PARTY IS NOT ON AN
> > AUTHORIZATION LIST ASSOCIATED WITH THE PARTY TO WHOM THE COMMUNICATION
> > IS DIRECTED
> >
> > Abstract
> > A method and apparatus for determining whether a party sending an email
> > communication is on a list of parties authorized by the intended
> > receiving party. If the sending party is not on the list of authorized
> > parties, an electronic billing agreement is emailed to the sending party
> > indicating a fee that will be charged to the sending party in return for
> > the message being provided to the intended receiving party. Preferably,
> > the present invention is implemented with Internet communications and
> > utilizes a security protocol to enable the electronic transaction to be
> > transacted in a secure manner.
> >
> > Inventors: Council;
> > Michael O. (186 Hurt Dr., Cordele, GA 31015);
> > Santos; Daniel J. (3525 Roswell Rd., #721, Atlanta, GA 30305)
> > Appl. No.: 783340
> > Filed: February 14, 2001
> >
> >
> > _______________________________________________
> > Asrg mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/asrg
> >
>
>
>_______________________________________________
>Asrg mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/asrg

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg